@font-face {
  font-family: Campton;
  src: url("../fonts/CamptonBook.otf");
  font-weight: 400;
}

@font-face {
  font-family: Campton;
  src: url("../fonts/CamptonLight.otf");
  font-weight: lighter;
}

@font-face {
  font-family: Campton;
  src: url("../fonts/CamptonMedium.otf");
  font-weight: 500;
}

@font-face {
  font-family: Campton;
  src: url("../fonts/CamptonSemiBold.otf");
  font-weight: 700;
}

@font-face {
  font-family: Campton;
  src: url("../fonts/CamptonBold.otf");
  font-weight: bold;
}

@font-face {
  font-family: Campton;
  src: url("../fonts/CamptonMediumItalic.otf");
  font-weight: 500;
  font-style: italic;
}

html {
  scroll-padding-top: 90px;
}
 

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li,
table,
button,
label,
textarea,
input,
select {
  font-family: Campton !important;
}

.desktop{
  display:block;
}
.mob{
  display:none;
}

.fw-500 {
  font-weight: 500 !important;
}

nav {
  background-color: #fff !important;
}

.navbar-brand{
  display: inline-block;
  width: 50%;
}

nav .navbar-nav .nav-item:nth-child(1) {
  margin: 0px 50px 0px 0px;
}

nav .navbar-nav .nav-item .dropdown-toggle::after {
  margin-left: 0px;
}

.nav-item .green {
  background-color: #00ae55 !important;
  color: #fff;
  border: unset;
  font-family: Campton;
  font-weight: 400;
}

/* .blue {
  background-color: #00abd2!important;
  color: #fff;
  border-color: none !important;
  font-family: Campton;
  font-weight: 400;
} */

.text-color {
  color: #333333;
}

section {
  padding: 80px 0px;
}

.section-1 {
  background: url("../images/body3(1).png");
  /*background-position: 0px -80px;*/
  background-size: cover;
  background-repeat: no-repeat;
}

.section-1 h1 {
  font-size: 46px;
  font-weight: bold;
  color: #000;
  width: 90%;
}

.section-1 h4 {
  font-size: 28px;
  color: #000;
  width: 90%;
  line-height: 42px;
}

.section-1 .row {
  padding: 40px 0px;
}

.section-1 .content-top {
  padding: 0px 0px 0px 50px;
}

.section-1 .wrapper {
  overflow: hidden;
  width: 100%;
  height: 500px;
  position: relative;
}

.poster-top-vedio[poster] {
  object-fit: cover;
  height: 500px;
  object-position: -130px 0px;
}

.section-1 button {
  letter-spacing: 1px;
  margin-top: 50px ;
  padding-top:12px;
  padding-left:15px !important;
  padding-right:15px !important;
  border-radius: 10px !important;
}

.section-1 .wrapper .playpause {
  background-image: url("../images/play-pause.png");
  background-repeat: no-repeat;
  width: 40%;
  height: 40%;
  position: absolute;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  margin: auto;
  background-size: contain;
  background-position: center;
}
/******************sec 2****************/
.section-2 {
  background-image: url("../images/body2.png");
  /*background-position: 0px -280px;*/
  background-repeat: no-repeat;
  background-size: cover;
  height: 690px;
  position: relative;
}
.section-2 .row .col-md-8 {
  justify-content: end;
}
.section-2 .row .col-md-7 {
  height: 640px;
}
.section-2 .testimonial h3 {
  padding-left: 38px;
  color: #fff;
  font-size: 28px;
  line-height: 35px;
}
.section-2 .testimonial img {
  width: auto;
  /*height: 75px;*/
}
/*************************sec 3******/
.col-md-7.image.text-center img {
  width: 70%;
}

.section-3 .container, .section-5 .container, .section-10 .container, .section-6 .container-fluid, .section-7 .container, .section-9 .container{
 width:85%;
 margin:0 auto;
}
.section-3 .row {
  display: flex;
  align-items: center;
}
.section-3 {
  background-image: url("../images/hill-image.png");
  background-size: contain;
  background-repeat: no-repeat; 
  position: relative;
}
section .title h2 {
  font-size: 42px;
  color: #000;
  font-weight: 700;
}

section .text-box p {
  font-size: 18px;
  font-weight: normal;
  color: #000;
}
.section-3 h1 {
  font-size: 46px;
  font-weight: 600;
  color: #00c486;
}
section.section-3 h2 {
  font-weight: 600;
  margin-top: 1em;
  font-size:44px;
}
.section-3 ::marker {
  color: #00ae55;
}
.section-3 .list_item li {
  color: #616161;
  font-size: 18px;
  font-weight: 500;
}

.section-3 p{
  color: #616161;
  font-size: 18px;
  font-weight: 500;
}


ol, ul {
  padding-left: 1rem !important;
}
/************************section 5***********************/

.section-5 {
  background-image: url("../images/scenic-green-mountains.png");
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.section-5 .title {
  padding-bottom: 50px;
}

.section-5 .title h2 {
  font-size: 48px;
  text-transform: uppercase;
}

.section-5 .customer-content {
  background-color: #fff;
  border-radius: 25px;
  box-shadow: rgb(50 50 93 / 0%) 0px 50px 100px -20px,
    rgb(132 132 132 / 40%) 0px 30px 60px -30px,
    rgb(47 47 47 / 58%) 4px -3px 10px 1px inset;
  padding: 70px 30px 10px 30px;
  position: relative;
  margin: 60px 0px;
}

.section-5 .customer-content::after {
  content: "";
  display: block;
  background-image: url("../images/noise.webp") !important;
  opacity: 0.55;
  background-repeat: repeat;
  background-size: 257px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
  border-radius: 25px;
}

.section-5 .customer-content .customer-img {
  border-radius: 100px;
  overflow: hidden;
  height: auto;
  width: 130px;
  position: relative;
  margin: 0 auto;
  z-index: 9;
}

.section-5 .customer-content .customer-img::after {
  content: "";
  background: url("../images/golden-border.png");
  background-repeat: no-repeat;
  background-size: 105%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-position: center;
  z-index: 9;
  height: 130px;
  width: 130px;
}

.section-5 .customer-content .customer-img img {
  width: auto;
  height: 130px;
}

.section-5 .customer-content .effect {
  position: absolute;
  left: 0;
  right: 0;
  top: -65px;
}

.section-5 .customer-content .rating {
  padding: 10px 0px;
}

.section-5 .customer-content .customer-det .rating span {
  font-size: 26px;
  padding: 0px 15px;
}

.section-5 .customer-content .customer-det .rating .checked {
  color: #ffcf0d;
}

.section-5 .customer-content .customer-det h5 {
  color: #575757;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.section-5 .customer-content .customer-det h6 {
  font-size: 13px;
  font-weight: 500;
  color: #535353;
  margin-bottom: 10px;
}

.section-5 .customer-content .customer-det p {
  font-size: 14px;
  font-weight: 500;
  color: #535353;
  background-color: #dddddc;
  padding: 20px;
  border-radius: 20px;
  text-align: left;
 min-height: 390px; 
}

 
/**************************************section 6*******/

.section-6 {
  background-color: #f3f5f9;
}
 
.section-6 .image img {
  height: 530px;
  width: 92%;
  object-fit: cover;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

.section-6 .text-box {
  align-self: center;
  padding: 0px 80px 0px 80px;
}

.section-6 .text-box p {
  font-size: 18px;
  color: #616161;
  font-weight: 500;
}
 
/****************section 7*****************************/
.section-7 {
  background-image: url("../images/Background(1).png");

  background-repeat: no-repeat;
  background-size: cover;
}

.section-7 .title {
  margin-bottom: 50px;
}

.section-7 .title h2 {
  font-size: 56px;
}

.section-7 .checkbar {
  margin-bottom: 20px;
}

.section-7 .checkbar .col-11 p {
  font-size: 18px;
  color: #616161;
  font-weight: 500;
}

.section-8,
.section-7 {
  background-color: #f3f5f9;
}
.section-7 .col-auto {
  flex: 0 0 auto;
  width: auto;
  visibility: hidden;
}
 .btn.fs-5.rounded-4.px-4.green.fw-500.btn-primary {
  background: #00ae55;
  border: none;
}
 

/***********************sec8*********************/

.section-8,
.section-7 {
  background-color: #f3f5f9;
}

#product-section{
  background-image: url('../images/product-background.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bottle-det {
  min-height: 130px;
  margin-top: 40px;
}

.single-product{
  background-color: #fff;
  padding-bottom: 20px;
  width: 350px;
  margin: 0 auto;
}

.section-8 .product-row .single-product h2 {
  text-transform: uppercase;
  font-weight: 600;
  color: #555555;
  font-size: 28px;
}

.section-8 .product-row .single-product h3 {
  color: #555555;
  font-size: 21px;
}

.section-8 .product-row .single-product .product-img img {
  width: auto;
  height: 350px;
}

.section-8 .logo-bar {
  padding-top: 50px;
}

.section-8 .logo-bar .col-auto img {
  width: auto;
  height: 150px;
}
.row.product-row {
  display: flex;
  justify-content: center;
}
/* .col-auto { 
  visibility: visible;
} */
/******************************************sec9******************/
button.btn.mt-4.fs-5.fw-500.px-4.green.rounded-1.btn-primary, a.btn.mt-4.fs-5.fw-500.px-4.green.rounded-1.btn-primary  {
  background: #00ae55;
  border: unset;
  background: #00ae55;
  border: unset;
  padding-top: 16px;
  padding-left: 30px !important;
  padding-right: 30px !important;
  font-size: 24px !important;
  letter-spacing: 1px;
  padding-bottom: 10px;
}
.section-9 {
  background-image: url("../images/body9.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-9 .single-bar {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
  border-radius: 8px;
  background-color: #fff;
}

.section-9 .title h2 {
  font-size: 48px;
}

.section-9 .single-bar p {
  padding: 10px;
  margin-bottom: 0px;
  text-align: center;
  font-weight: 500;
  color: #595a5a;
}
/******************************sec 10*******************************/
.section-10 .title h2 {
  font-size: 48px;
}


.section-10 .faq h5 {
  margin: 25px 0px;
  font-size: 18px;
  font-weight: 500;
}

.section-10 .faq p {
  font-weight: 500;
  font-size: 18px;
}

.section-10 .declemer {
  padding: 20px 0px;
  color: #616161;
  font-size: 14px !important;

}
/* 
.faq h1 {
  color: #000000;
  font-size: 36px;
  font-family: Campton;
  font-weight: bold;
}

.faq .accordion-item {
  margin: 20px 0px;
  border: 2px solid #00ae55 !important;
  border-radius: 15px !important;
}

.faq .accordion {
  --bs-accordion-bg: transparent !important;
  --bs-accordion-btn-active-icon: url("../images/faq-arrow.png") !important;
  --bs-accordion-btn-icon: url("../images/faq-arrow.png") !important;
}

.faq .accordion-button::after {
  background-image: url("../images/faq-arrow.png") !important;
}

.faq .accordion-button {
  box-shadow: none !important;
  background-color: transparent !important;
  color: #000 !important;
  font-size: 20px;
  font-weight: 500;
}

.faq .accordion-body p {
  color: #616161;
  font-size: 18px;
  font-family: Campton;
  font-weight: 500;
}

.faq-section {
  height: fit-content;
  margin: 40px auto;
} */

@media (max-width: 810px) {
  .navbar-brand{
    width:30%;
  }

  .section-5 .customer-content {
    margin: 45px 0px;
  }

  .navbar-brand img{
    width:100% !important;
  }

  nav .navbar-nav .nav-item button {
    font-size: 14px !important;
  }

  nav .navbar-nav .nav-item button {
    font-size: 14px !important;
    padding:5px;
    padding-top: 8px;
  }

  nav .navbar-nav .nav-item:nth-child(1) {
    margin: 0 !important;
  }

  .nav-item a{
    display: inline-block;
    margin-top:5px;
  }

  iframe {
    border: 0;
    height: 200px;
  }

  .section-1{
    padding:20px 0 !important;
  }

  .section-1 .wrapper {
    height: auto !important;
    
  }

  .section-1 h1 {
    width: 100%;
    font-size: 24px !important;
    text-align: center;
  }
  .content-top{
    text-align: center;
  }
  .section-1 button {
    letter-spacing: 1px;
    margin-top: 20px;
    font-size: 14px !important;
    padding: 5px 12px !important;
  }
  .section-1 h4,
  .section-1 h5 {
    font-size: 18px !important;
    line-height: normal;
    text-align: center;
  }
  .section-2 .testimonial {
    padding: 0px;
  }
  .section-2 .testimonial h3 {
    font-size: 18px;
  }
   
  .section-5 .left-image img,
  .section-5 .right-image img {
    width: 340px;
  }

  .section-5 .right-image-a img,
  .section-5 .left-image-b img {
    width: 440px !important;
    height: auto;
  }
  .text-end {
    text-align: center;
}
  .section-5 .title h2,
  .section-7 .title h2,
  .section-10 .title h2,
  .section-9 .title h2 {
    font-size: 32px;
  }

  .section-5 .col-md-4 {
    width: 50%;
  }

  .section-6 .image img {
    height: auto;
    width: 340px;
  }
  .section-6 .text-box p {
    font-size: 15px;
  }
  .section-7 .checkbar .col-auto img {
    height: auto;
    width: 25px;
}
.section-7 .title {
  margin-bottom: 20px;
}

  .section-8 .product-row .single-product h3 {
    font-size: 18px !important;
  }
  .section-8 .product-row .single-product h2 {
    font-size: 24px;
  }
  .section-8 .product-row .single-product h3 {
    font-size: 18px;
  }
}

@media (max-width: 1024px) {
  .section-1 .content-top {
    padding: 0px;
  }
  .section-1 h1 {
    width: auto;
    font-size: 34px;
  }

  .section-1 h4 {
    font-size: 22px;
  }
  .section-1 .wrapper {
    height: 415px;
  }
  .section-2 .testimonial h3 {
    font-size: 26px;
  }

  .section-2 .row .col-md-7 {
    height: auto;
  }
  .section-2 {
    background-position: center right;
    height: auto;
  }
  .section-5 .title h2,
  .section-7 .title h2,
  .section-10 .title h2,
  .section-9 .title h2 {
    font-size: 42px;
  }
  .section-5 .customer-content .customer-det .rating span {
    font-size: 26px;
    padding: 0px 0px;
  }

  .section-6 .text-box {
    padding: 0px 0px 0px 40px;
  }
  .section-7 {
    background-position: 0px 0px;
}

.section-7 .checkbar {
  padding: 0px;
}

  .section-8 .product-row .single-product .product-img img {
    height: 280px;
    width: 100%;
    margin-top: 2em;
  }
  .section-8 .logo-bar .col-2 img {
    height: 100px;
  }
  .section-8 .product-row .single-product h3 {
    font-size: 22px;
  }

  .section-8 .logo-bar .col-auto img {
    width: auto;
    height: 90px;
  }

  .testimonial {
    width: 68%;
  }
  
}
@media (max-width: 510px) {

  .ref-sec {
    font-size: 14px;
  }
  .section-3 h1 {
    font-size: 28px;

  }

  section.section-3 h2 {
    font-size: 18px;
  }

  .section-3 .list_item li {
    font-size: 16px;
  }

  section .text-box p {
    font-size: 16px;
  }

  .reverse{ 

    flex-direction: column-reverse;
  }

  .section-3, .section-9, .section-10{
    padding:40px 0;
  }
  .section-5 .title h2, .section-7 .title h2, .section-10 .title h2, .section-9 .title h2 {
    font-size: 22px;
  }

  section-5 .customer-content {
    margin: 48px 0px;
  }
  .section-6 img{
    margin-bottom:20px;
  }

  .desktop{
    display:none;
  }
  .mob{
    display:block;
  }

  .section-1 .row {
    padding: 0px 0px;
  }
 
  .section-1 .content-top {
    padding-bottom: 30px;
  }
  .section-2 .row .col-md-7 {
    justify-content: end;
  }
  .section-2 .testimonial {
    width: 100%;
    padding: 0px 0px 10px 0px;
    margin-top: 0px;
  }

  .section-2 .testimonial img {
    width: auto;
    height: 30px;
    padding-left: 5px;
  }

  .section-2 br{
    display:none !important;
  }

  .section-7 .checkbar .col-11 p {
    font-size: 16px;
  }

  .section-3 .container, .section-5 .container, .section-10 .container, .section-6 .container-fluid, .section-7 .container, .section-9 .container {
    width: 90%;
    margin: 0 auto;
  }

  .section-2 .testimonial h3 {
    padding-left: 10px;
    padding-right: 5px;
    font-size: 20px;
    line-height: 25px;;
  }
  .section-5 .customer-content .customer-det p {
    min-height: auto;
  }
  .section-5 .right-image-a img,
  .section-5 .left-image-b img {
    width: 250px !important;
  }
  .section-5 .right-image-a,
  .section-5 .left-image-b {
    text-align: center !important;
  }

  .section-5 .right-image-a img,
  .section-5 .left-image-b img,
  .section-5 .left-image img,
  .section-5 .right-image img {
    width: 100% !important;
    margin: 10px 0px;
  }

  .section-5 .right-image-a,
  .section-5 .left-image-b {
    padding-top: 0px;
  }
  .section-5 .col-md-4 {
    width: 100%;
}
  .section-6 .col-md-6 {
    padding: 0px 10px !important;
  }

  .section-6 .image img {
    height: auto;
    width: 100%;
  }
  .section-7 .checkbar .col-auto {
    width: 10%;
    display:none;
}

.section-8 .product-row .single-product .product-img img {
  margin-top: 0;
}
.section-9 .col-md-6{
  margin-top:20px;
}
.single-product {
  background-color: #fff;
  padding-bottom: 20px;
  width: 280px;
  margin: 0 auto;
    margin-bottom: 0px;
  margin-bottom: 20px;
}

button.btn.mt-4.fs-5.fw-500.px-4.green.rounded-1.btn-primary, a.btn.mt-4.fs-5.fw-500.px-4.green.rounded-1.btn-primary {
  font-size: 17px !important;
}

.section-10 .faq p {
  font-weight: 500;
  font-size: 16px;
}

.bottle-det {
  min-height: auto;
  margin-top: 25px;
}

.btn.fs-5.rounded-4.px-4.green.fw-500.btn-primary {
  font-size: 16px !important;
  margin-top: 10px;
}

.section-7 .checkbar .col-11 {
    width: 85%;
}
.section-7 .checkbar .col-11 {
  width: 90%;
}

.section-7 .checkbar {
  margin-bottom: 0px;
}

  .section-8 .logo-bar .col-2 img {
    height: 68px;
  }

  .section-8 .logo-bar .col-2 {
    padding: 0px;
  }
  .navbar-nav .nav-item a {
    line-height: 1 !important;
  }
  .navbar-nav .nav-item .dropdown {
    padding: 0px 10px !important;
  }
}
@media (max-width: 376px) {
  .poster-top-vedio[poster],
  .section-1 .wrapper {
    height: 315px;
  }
  .section-3 h1 {
    font-size: 30px; 
}
}

@media (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
}



/*********** faq section *****/
.faq h1 {
  color: #000000;
  font-size: 36px;
  font-family: Campton;
  font-weight: bold;
}

.faq .accordion-item {
  margin: 20px 0px;
  border: 2px solid #00ae55 !important;
  border-radius: 15px !important;
}

.faq .accordion {
  --bs-accordion-bg: transparent !important;
  --bs-accordion-btn-active-icon: url("../images/faq-arrow.png") !important;
  --bs-accordion-btn-icon: url("../images/faq-arrow.png") !important;
}

.faq .accordion-button::after {
  background-image: url("../images/down.png") !important;
}

.faq .accordion-button {
  box-shadow: none !important;
  background-color: transparent !important;
  color: #000 !important;
  font-size: 20px;
  font-weight: 500;
}

.faq .accordion-body p {
  color: #616161;
  font-size: 18px;
  font-family: Campton;
  font-weight: 500;
}

.faq-section {
  height: fit-content;
  margin: 40px auto;
}

